<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'es', version '2.0'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedmulti'] = 'Añafir una pregunta calculada de opción múltiple';
$string['calculatedmulti'] = 'Calculada opción múltiple';
$string['calculatedmulti_help'] = 'Las preguntas calculadas de opción múltiple son similares a las preguntas de opción múltiple, en cuyos elementos a elegir pueden incluirse resultados de aplicar una fórmula a variables (comodines) entre llaves que son sustituídas con valores cuando se formula la pregunta. Por ejemplo, en la pregunta "¿Cual es el área de un rectangulo de longitud {l} y ancho {w}?, una de las opciones es {={l}*{w}} (donde * indica multiplicación)';
$string['calculatedmultisummary'] = 'Las preguntas calculadas de opción múltiple son similares a las preguntas de opción múltiple, en cuyos  elementos a elegir pueden incluirse resultados obtenidos al aplicar una fórmula a valores numéricos seleccionados aleatoriamente de un grupo de valores cuando se formula la pregunta. ';
$string['editingcalculatedmulti'] = 'Editar una pregunta calculada de opción múltiple ';
