<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'es', version '2.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Agregando una pregunta de emparejamiento';
$string['addmoreqblanks'] = '{no} Más conjuntos de espacios en blanco';
$string['editingmatch'] = 'Editando una pregunta de emparejamiento';
$string['filloutthreeqsandtwoas'] = 'Debe proporcionar al menos dos preguntas y tres respuestas. Puede incluir respuestas erróneas extra dando una respuesta con una pregunta en blanco. Las entradas correspondientes a la pregunta y respuesta en blanco serán pasadas por alto.';
$string['match'] = 'Emparejamiento';
$string['match_help'] = 'Las preguntas de emparejamiento requieren para su resolución que se establezcan de forma correcta las relaciones entre una lista de nombres o enunciados (preguntas) y otra lista de nombres o enunciados (respuestas).';
$string['matchsummary'] = 'La respuesta a cada una de las sub-preguntas debe seleccionarse a partir de una lista de posibilidades.';
$string['nomatchinganswerforq'] = 'Debe especificar una respuesta para esta pregunta.';
$string['notenoughqsandas'] = 'Debe suministrar al menos {$a->q} preguntas y {$a->a} respuestas.';
$string['notenoughquestions'] = 'Debe suministrar al menos {$a} pares de preguntas y respuestas.';
$string['shuffle'] = 'Barajar';
$string['shuffle_help'] = '<p>Si selecciona la opción "Sí", el orden de las sub-preguntas se elaborará al azar cada vez que el estudiante intenta contestar el cuestionario que contiene esta pregunta, suponiendo que la opcion "Ordenar al azar" en los ajustes del cuestionario sea "Sí".</p>
';
